if [ -e ${FSLDIR}/etc/fslconf/requestFSLpythonLink.sh ]; then
  $FSLDIR/etc/fslconf/requestFSLpythonLink.sh tirl
fi

# Link to the "share" directory if the package is installed in fslpython.
if [ ! -z ${FSLDIR} ]; then
  case "$PREFIX" in
  "${FSLDIR}"*)
    mkdir -p ${FSLDIR}/data/tirl
    sharedir=${FSLDIR}/data/tirl/share
    ln -s ${PREFIX}/lib/python*/site-packages/tirl/share ${sharedir}
    ;;
  *)
    sharedir="${PREFIX}/lib/python*/site-packages/tirl/share"
    ;;
  esac
fi

tirldir="${PREFIX}/lib/python*/site-packages/tirl/"
testsdir="${PREFIX}/lib/python*/site-packages/tirl/tests"

# Register the "share" and "tests" directory paths within TIRL
sed -ie "s@^TIRLSHARE =.*@TIRLSHARE = '${sharedir}'@g" ${tirldir}/settings.py
sed -ie "s@^TIRLTESTS =.*@TIRLTESTS = '${testsdir}'@g" ${tirldir}/settings.py
